Bug 189822 - d4x freezes and uses ~100% of cpu time upon download completion
Summary: d4x freezes and uses ~100% of cpu time upon download completion
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: d4x (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Saou
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-24 21:28 UTC by Julian Sikorski
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 2.5.7.1-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-25 12:07:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Julian Sikorski 2006-04-24 21:28:41 UTC
Description of problem:
Each time d4x finishes up downloading it freezes and piles up CPU usage.
Everything was working OK with previous version. Or maybe with previous gtk, I
don't remember.

Version-Release number of selected component (if applicable):
d4x-2.5.7-1.fc5

How reproducible:
always

Steps to Reproduce:
1. Download a file with d4x;
2. Wait till the end.
  
Actual results:
Program freezes and uses up to 100% of CPU time.

Expected results:
This should not happen.

Additional info:
I tried deleting ~/.ntrc_2 and recreating the configuration but it has not
helped. There is a notice on the program homepage that 2.5.7 has a mistyping bug
in it, maybe that is the source of the problem.

Comment 1 Matthias Saou 2006-04-25 08:39:59 UTC
Yes, the problem mentioned on the home page is probably the bug you're hitting.
I'll update to the 2.5.7.1 bugfix release ASAP.

Comment 2 Julian Sikorski 2006-04-25 12:02:15 UTC
Almost for sure. I have instaled 2.5.7.1 rpm form the homepage and the problem
is gone.

Comment 3 Matthias Saou 2006-04-25 12:07:24 UTC
The packages have already been rebuilt and are waiting to be pushed out. Please
let me know if the Extras package also fixes the problem once it's available.

Comment 4 Julian Sikorski 2006-04-27 19:09:59 UTC
The Extras package is also OK.


Note You need to log in before you can comment on or make changes to this bug.